/*
 Template:twentyseventeen
Theme Name:twentyseventeen_ch
*/



/*==========================================================================
00共通
==========================================================================*/
p{
	line-height: 2.0em;
}
body{
	font-family: 'Noto Serif JP', YuMincho, "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", MS PMincho, MS Mincho, serif!important;
}
/*==========================================================================
01フォント文字関係
==========================================================================*/

/*hタグ*/
#content .container h2.title{
	padding: .3em;
	border-top: 1px solid #0A3700;
	border-bottom: 3px solid #0A3700;
	text-align: center;
	color:#0A3700;
	margin-bottom: 20px;
}

h1.entry-title{
}
h2.entry-title{
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 0 17%;
	text-align: center;
	color:#00acc1;
}
/*
h2.entry-title::before,
h2.entry-title::after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 15%;
	height: 3px;
	border-top: 3px solid #00acc1;
}
h2.entry-title::before {
	left:0;
}
h2.entry-title::after {
	right: 0;
}
*/
h3.mainpage{
border-bottom: solid 1px #2B2B2B;
}
h4{
	border-bottom: solid;
}

/*スタイリング*/
.small{
	font-size: small;
}
.centering{
	text-align: center;
}
.right{
	text-align: right;
}
.red{
	color:red;
}
.blue{
	color:cornflowerblue;
}
.brown{
	color: chocolate;
}
.gold{
	color:#FFB414;
}

.circle{
	border-radius: 50%; 
}
.round5{
	border-radius: 5%; 
}
/*ラベル*/
.tag_ylw{
	display: inline-block;
	color:#111;
	border:#888888 0.25px solid;
	border-radius: 3px;
	background-color: #fff44a; 
	padding:2px 10px 0px 10px;
	margin-right: 10px;
	font-size: 0.8em;
	font-weight: bold;
}
.tag_red{
	display: inline-block;
	color:white;
	border:#888888 0.25px solid;
	border-radius: 3px;
	background-color: #FF3F42; 
	padding:2px 10px 0px 10px;
	margin-right: 10px;
	font-size: 0.8em;
	font-weight: bold;
}
.tag_grn{
	display: inline-block;
	color:white;
	border:#888888 0.25px solid;
	border-radius: 3px;
	background-color: #009807; 
	padding:2px 10px 0px 10px;
	margin-right: 10px;
	font-size: 0.8em;
	font-weight: bold;
}
.tag_lgrn{
	display: inline-block;
	color:white;
	border:#888888 0.25px solid;
	border-radius: 3px;
	background-color: #61FF4F; 
	padding:2px 10px 0px 10px;
	margin-right: 10px;
	font-size: 0.8em;
	font-weight: bold;
}
.tag_blu{
	display: inline-block;
	color:white;
	border:#888888 0.25px solid;
	border-radius: 3px;
	background-color: #262AFF; 
	padding:2px 10px 0px 10px;
	margin-right: 10px;
	font-size: 0.8em;
	font-weight: bold;
}
.tag_lblu{
	display: inline-block;
	color:white;
	border:#888888 0.25px solid;
	border-radius: 3px;
	background-color: #18B3FF; 
	padding:2px 10px 0px 10px;
	margin-right: 10px;
	font-size: 0.8em;
	font-weight: bold;
}
.tag_per{
	display: inline-block;
	color:white;
	border:#888888 0.25px solid;
	border-radius: 3px;
	background-color: #9300CB; 
	padding:2px 10px 0px 10px;
	margin-right: 10px;
	font-size: 0.8em;
	font-weight: bold;
}
/*位置あわせ*/
.center{
	text-align: center;
}


/*リスト関係*/
li.mainpage{
	margin-bottom: 20px;
}
/* ==========================================================================
02レイアウト
==========================================================================*/
/*box*/
.dotted_box{
	padding:5px;
	border: 2px dotted #ccc;
}
.box_wrapper{
}
.box_inner{
	background-color: #fff;
	margin: 5px;
	padding: 20px!important;
}
.box_inner_line{
	background-color: #fff;
	border: 0.5px #a58d7c solid;
	border-radius: 10px;
	margin: 0px;
	padding:20px;
}
.box25{
	width: 25%;
	padding: 5px;
	float: left;
}
.box25r{
	width: 25%;
	padding: 5px;
	float: left;
}
.box33{
	width: 33%;
	padding: 5px;
	float: left;
}
.box33r{
	width: 33%;
	padding: 5px;
	float: left;
}
.box50{
	width: 50%;
	padding: 5px;
	float: left;
}
.box50r{
	width: 50%;
	padding: 5px;
	float: left;
}
.box66{
	width:66%;
	padding: 5px;
	float: left;
}
.box66r{
	width:66%;
	padding: 5px;
	float: left;
}
.box_class{
	width: 30%;
	padding: 10px;
	float: left;
	border: solid 1px #fff;
}
.section_wrapper{
	margin-bottom:50px;
}

/*clearfix*/
.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

/*padding*/
.pad20{
	padding: 20px;
}

/*margin*/
.margin_btm50{
	margin-bottom: 50px;
}
/* ==========================================================================
03レスポンシブ
==========================================================================*/
@media screen and (max-width: 480px) {
	/*イメージ*/
  .info img {
    max-width: 100%;
	  float: right;
  }
	#core img{
		width:100%;
	}
	/*ボックス*/
	.box50r{
	width: 100%;
	margin: 0 auto;
	padding: 5px;
	float: left;
		
	}
	.box25r,.box33r,.box66r,.box_class{
	width: 100%;
	}
	/*文字関係*/
	.box25 span{
		font-size:150%;
	}
}

@media screen and (min-width: 48em){
	.custom-logo-link img{
		max-width: 250px !important; 
	}
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


/* ==========================================================================
04個別カスタム
==========================================================================*/
body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
	max-height: 150px;
	max-width: 80%;
}
.custom-logo-link img{
	max-height:150px;
}
@media screen and (min-width: 30em){
.page-one-column .panel-content .wrap {
	max-width: 800px;
	}
}



.entry-footer .edit-link a.post-edit-link{
	background-color:#4C8E38;
}

.navigation-top{
	background-color:#9de272 ;
}
@media screen and (min-width: 48em){
.main-navigation a {
	font-size:14pt;
	padding:0.5em 1.25em;
	color: #fff;
	}
}

/* Contact Form7 */

.contact7 {
	max-width: 100%;
	box-sizing: border-box;
}
.contact7 dd {
	margin: 0 0 30px 0;
	background-color:
}
.contact7 dt {
	font-weight: normal;
}

/* 必須マーク */
.contact7 .must {
	background: #ff7600;
}

/* 任意マーク */
.contact7 .optional {
	background: #999;
}

.contact7 .must,
.contact7 .optional {
	color: #FFF;
	border-radius: 3px;
	font-size: 10px;
	margin-left: 10px;
	padding: 5px 10px;
	letter-spacing: 2px;
}
.btn_contact7 {
	text-align: center;
}
.btn_contact7 input {
	width: 70%;
	background-color: #ff7600;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.2em;
	border: 1px solid #ff7600;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}
.btn_contact7 input:hover {
	background-color: #FFF;
	color: #ff7600; 
}
@media screen and (min-width: 768px) {
.contact7 dt {
	float: left;
	clear: left;
	width: 35%;
	padding: 5px 10px 5px 0;
	}
.contact7 dd {
	margin-left: 35%;
	}

.btn_contact7 input {
	width: 70%;
	background-color: #ff7600;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.2em;
	border: 1px solid #ff7600;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}
.btn_contact7 input:hover {
	background-color: #FFF;
	color: #ff7600; 
}
}

.site-content-contain #post-76{
	background-image: url(https://topiano6951.com/wp-content/uploads/2019/11/bg2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.site-content-contain #post-9{
	background-color: #f5f3ed;
}

/* Concert title */
.concert_topics{
	width:100%;
	margin-bottom: 20px;
}
.left_pic{
	width:80px;
	float: left;
}
.left_pic img{
	width:80px;
	height:80px;
}
.concert_title{
	float: left;
	width: 80%;
	height:80px;
	padding:auto 0;
}
.concert_title p{
padding: 0 0 0 30px;
	font-size: 0.9em;
}

@media screen and (max-width: 480px) {
	.left_pic{
	width:25%;
	float: left;
}
	.concert_title{
	float: left;
	width: 75%;
	height:80px;
	padding:auto 0;
}
	.concert_title p{
	padding:0 0 0 15px;
		font-size: 0.8em;
}
	
}

@media screen and (min-width: 48em) {
.blog:not(.has-sidebar) #primary article,
	.archive:not(.page-one-column):not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments {
		float: none;
		width: 100%;
	}
｝